[setup]
;------------名称
AppTitle      =  贾德的旅程2    
Ename         = jiadedelvcheng2
;------------主EXE路径                 
AppName       =  Game.exe
SoftId        = 3827
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-11 13:55:02 
RunNum        =4
isclose       =0
isDirRun      =0
webName=962
